Jump to content

Attention! A broken version 3.3.1 for iOS below 6.x


Kuzmitch
 Share

Recommended Posts

Опубликованное фото

 

Dear players,

 

The latest version 3.3.1 in Apple App Store contains bug, which does not allow to run Warspear Online on iOS versions below 6.x. Bug is found, corrected, and the updated version will be available with the release of Update 3.4, scheduled for December 18, 2012 All players are encouraged to update to the latest iOS version.

 

Sincerely,

AIGRIND team

Link to comment
Share on other sites

eu server will down again???  :facepalm:

Link to comment
Share on other sites

Dear players,

 

Today, December 12, 2012 at 8:00 GMT will be maintenance and all servers will be inaccessible for 15 minutes. Thank you for your patience and understanding.

 

Sincerely,

AIGRIND team

Link to comment
Share on other sites

Dear players,

 

Today, December 12, 2012 at 8:00 GMT will be maintenance and all servers will be inaccessible for 15 minutes. Thank you for your patience and understanding.

 

Sincerely,

AIGRIND team

 

Thank you good sir! Hope you have a nice day :)
Link to comment
Share on other sites

Dear players,

 

Today, December 12, 2012 at 8:00 GMT will be maintenance and all servers will be inaccessible for 15 minutes. Thank you for your patience and understanding.

 

Sincerely,

AIGRIND team

 

Thank you for immediate response. -up-

Link to comment
Share on other sites

 

 

The latest version 3.3.1 in Apple App Store contains bug, which does not allow to run Warspear Online on iOS versions below 6.x. Bug is found, corrected, and the updated version will be available with the release of Update 3.4, scheduled for December 18, 2012 All players are encouraged to update to the latest iOS version.

 

Sincerely,

AIGRIND team[/color]

 

 

Excuse me, I'm confusing. Will it be able to download and run on ios version below the 6. or not? You mentioned bug is found and corrected but at the end you said all players are encouraged to update latest version of ios.  :facepalm:

Link to comment
Share on other sites

Dear Admin :give_rose: ,

i always face problem whenever u make the update. :wacko:

 

i kindly request you to try first on ur pcs mobiles den launch it :diablo: .

 

will appreciate your support O:-) .

Link to comment
Share on other sites

damn i cant play from my ipad 3 so one question is this proplem is sure fixed in v3,4? if not i will never able to play warspear from ipad again cuz my ipad ios version is 5 and it is a none upgradeable vertion i have to wait till ios 7 to update

 

Link to comment
Share on other sites

Buenas tardes, mi telefono es un android x10 mini xperia y no me anda el juego con la 3.3.1 no saben porque? Da error al ejecutarlo, saludos.

My phone is x10 xperia is error opening game witch version 3.3.1

Link to comment
Share on other sites

  • Administrators

Hello.

If you have device with iOS 4.3 and higher, feel free to download Warspear Online from Appstore, everything should work fine!

Good luck!

 

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...